## colorediffs-extension 0.6.2012.01.27.14.07.45

=== debian/changelog ===
colorediffs-extension (0.6.2012.01.27.14.07.45-1) unstable; urgency=low

  * Initial release. (Closes: #605768)

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 14 May 2014 11:04:25 +0200
