=== debian/control ===
Source: colorediffs-extension
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 9), mozilla-devscripts
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/colorediffs/
Vcs-Git: git://anonscm.debian.org/pkg-mozext/colorediffs-extension.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/colorediffs-extension.git

Package: xul-ext-colorediffs
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Icedove/Iceape extension that colors diffs from SVN/CVS notificators
 This extension for Icedove and Iceape can color diffs sent by SVN/CVS
 notificators and it can show them in side-by-side mode.
 Also it converts all the filenames in the message log into links so you can
 quickly jump to the file you want to review and it can make space and tabs
 chars visible.
 .
 The supported formats are:
  * Generic SVN mailer format
  * git mailer format
  * Generic CVS format
  * Context CVS format
  * Unified patch
