=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	dh_auto_install
	rm debian/xul-ext-colorediffs/usr/share/xul-ext/colorediffs/LICENSE
