=== debian/watch ===
version=3
https://addons.mozilla.org/en-us/thunderbird/addon/colored-diffs/versions/ \
https://addons.mozilla.org/thunderbird/downloads/file/\d+/colored_diffs-([\d\.]+)-tb\+sm\.xpi.* debian xpi-repack
